[LocalizedFileNames]
대한민국 전자정부.url=@%systemroot%\system32\MCTRes.dll,-100015
전자민원G4C.url=@%systemroot%\system32\MCTRes.dll,-100016
에듀넷.url=@%systemroot%\system32\MCTRes.dll,-100017
예술로.url=@%systemroot%\system32\MCTRes.dll,-100018
e뮤지엄.url=@%systemroot%\system32\MCTRes.dll,-100019
대한민국 구석구석.url=@%systemroot%\system32\MCTRes.dll,-100020
[.ShellClassInfo]
LocalizedResourceName=@%systemroot%\system32\MCTRes.dll,-100005
